.fixedads{z-index:1}
.breadcrumb{margin:0 0 10px 0}
.breadcrumb span{position:relative;font-weight:500;font-size:14px;line-height:22px;text-transform:capitalize;margin-right:3px}
.breadcrumb span a{color:#666}
.breadcrumb span::after{content:"";display:inline-block;width:6px;height:6px;border:solid #666;border-width:0 1px 1px 0;margin:-1px 0 0 3px;vertical-align:middle;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.breadcrumb span.breadcrumb_last::after{display:none}

.AQIWrapperMain{background-color:#f2f6f8}
.AQIWrapperMain .breadcrumb{padding:10px 0}
.AQIHeading_Wrap{margin-bottom:1.56rem;display:flex;justify-content:center;align-items:center}
.AQIHeading_Wrap .h1{color:#16191b;font-size:1.375rem;font-style:normal;font-weight:700;line-height:1.875rem;text-transform:capitalize}
.AQIHeading_Wrap .locationSearchInput{display:flex;width:14.4375rem;height:2.625rem;justify-content:center;align-items:center;flex-shrink:0;border-radius:.25rem;border:1px solid #cecece;background:#fff;padding:.94rem;color:#000;font-size:.9375rem}
.AQIHeading_Wrap .locationSearchInput::placeholder{color:#000}
#searchResults{border:1px solid #cecece;width:14.4375rem;max-height:200px;overflow-y:auto;display:none;background:#fff;position:absolute;z-index:1;border-radius:.25rem}
.AQISearchDropdown .result-item{padding:10px;cursor:pointer;border-bottom:1px solid #ecebeb;font-size:.9375rem}
.AQISearchDropdown .result-item:hover{background-color:#dbf1fd}
#searchResults::-webkit-scrollbar{width:3px;height:0;display:block;border-radius:5px;background-color:#d9d9d9;border-radius:10px}
#searchResults::-webkit-scrollbar-thumb{background:#22badc;border-radius:5px}
.tv9AQI_WidgetWrap{padding-bottom:3.26rem}
.tv9AQI_WidgetWrap .AQIHeading_Wrap{justify-content:space-between}
.tv9AQI_WidgetWrap .AQIContent_Wrapper{border-radius:0 .875rem .875rem;background-color:#fff;box-shadow:0 0 12px 0 rgba(96,113,121,.1);width:100%;height:23.9375rem;position:relative;z-index:0;display:flex;justify-content:center;align-items:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(https://images.tv9hindi.com/images/aqi-bg.svg);background-size:cover;background-repeat:no-repeat;z-index:-1}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIRange_Wrap{width:35%;text-align:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap{width:45%}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIRange_Wrap .locationName{color:#16191b;font-family:Prata,serif;font-size:1.75rem;font-weight:400;line-height:1.9375rem;text-transform:capitalize;margin-bottom:1.06rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap small{color:#000;font-size:1.25rem;font-weight:500;display:block;margin-bottom:.44rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap .AQICateg{height:2.8125rem;border-radius:.5rem;background:#afaeae;color:#000;font-family:Prata,serif;font-size:1.625rem;font-weight:400;line-height:1.25rem;display:inline-flex;justify-content:center;align-items:center;margin-bottom:2.12rem;padding:0 .625rem;position:relative}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap .AQICateg::before{content:'';width:28px;height:28px;background-repeat:no-repeat;margin-right:.3125rem;background-size:100%}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .AQIDetail_Wrap .AQICateg{background:#ecffeb;color:#34a12b}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .AQIDetail_Wrap .AQICateg{background:#fffee2;color:#d4cc0f}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .AQIDetail_Wrap .AQICateg{background:#ffeae2;color:#ff5f20}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .AQIDetail_Wrap .AQICateg{background:#ffeaf5;color:#fc0185}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .AQIDetail_Wrap .AQICateg{background:#fbe4ff;color:#a302b9}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .AQIDetail_Wrap .AQICateg{background:#ffe8e5;color:#ff1500}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .AQIDetail_Wrap .AQICateg::before{background-image:url(https://images.tv9hindi.com/images/goodEmoji.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .AQIDetail_Wrap .AQICateg::before{background-image:url(https://images.tv9hindi.com/images/moderateEmoji.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .AQIDetail_Wrap .AQICateg::before{background-image:url(https://images.tv9hindi.com/images/poorEmoji.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .AQIDetail_Wrap .AQICateg::before{background-image:url(https://images.tv9hindi.com/images/unhealthyEmoji.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .AQIDetail_Wrap .AQICateg::before{background-image:url(https://images.tv9hindi.com/images/severeEmoji.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .AQIDetail_Wrap .AQICateg::before{background-image:url(https://images.tv9hindi.com/images/hazardousEmoji.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap{display:flex;justify-content:flex-start;align-items:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index{border-radius:.5rem;background:rgba(255,255,255,.8);box-shadow:0 0 8px 0 rgba(96,113,121,.25);padding:1rem 1.1rem;display:grid;grid-template-columns:repeat(2,1fr);gap:1.04rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index .pm{border-radius:.25rem;border:1px solid #e2e2e2;background:#fff}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index .pm span{padding:.69rem 2.05rem .47rem 1.92rem;background-color:#e9f5fb;display:block;color:#0d0d0d;text-align:center;font-size:1.25rem;font-weight:500;line-height:1.125rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index .pm strong{display:block;color:#0d0d0d;font-size:1.9375rem;font-weight:700;line-height:1.625rem;padding:.69rem 2.19rem .59rem 2.06rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .poweredBy{position:absolute;right:30px;bottom:30px}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .poweredBy a{display:flex;align-items:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .poweredBy span{margin-right:.62rem;font-size:.75rem;font-weight:400;letter-spacing:.0075rem;text-transform:uppercase}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .rangeInfo{position:relative;width:16.48806rem;height:11rem;margin:0 auto;display:flex;justify-content:center;align-items:flex-end;flex-wrap:wrap}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .rangeInfo strong{display:block;color:#000;font-size:4rem;font-weight:700;line-height:1}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .rangeInfo small{display:block;color:#000;font-size:1.5rem;font-weight:500;text-transform:uppercase}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .rangeInfo span{display:block;color:#000;font-size:1.25rem;font-weight:400;text-transform:capitalize;margin-top:.625rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .rangeInfo::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .rangeInfo::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .rangeInfo::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .rangeInfo::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .rangeInfo::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .rangeInfo::before{content:'';position:absolute;width:100%;height:100%;background-repeat:no-repeat;background-size:100%;top:50%;left:50%;transform:translate(-50%,-50%)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .rangeInfo::before{background-image:url(https://images.tv9hindi.com/images/goodAQI.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .rangeInfo::before{background-image:url(https://static.tv9hindi.com/images/moderateAQI.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .rangeInfo::before{background-image:url(https://images.tv9hindi.com/images/poorAQI.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .rangeInfo::before{background-image:url(https://static.tv9hindi.com/images/unhealthyAQI.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .rangeInfo::before{background-image:url(https://images.tv9hindi.com/images/severeAQI.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .rangeInfo::before{background-image:url(https://images.tv9hindi.com/images/hazardousAQI.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQI_Caricature{position:relative;width:10.71681rem;height:8.76831rem;margin-left:.9375rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .AQI_Caricature::before{content:'';position:absolute;background-size:contain;width:100%;height:100%;background-repeat:no-repeat}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .AQI_Caricature::before{background-image:url(https://images.tv9hindi.com/images/good-boy.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .AQI_Caricature::before{background-image:url(https://images.tv9hindi.com/images/moderate-boy.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .AQI_Caricature::before{background-image:url(https://images.tv9hindi.com/images/poor-boy.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .AQI_Caricature::before{background-image:url(https://images.tv9hindi.com/images/unhealthy-boy.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .AQI_Caricature::before{background-image:url(https://images.tv9hindi.com/images/severe-boy.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .AQI_Caricature::before{background-image:url(https://images.tv9hindi.com/images/hazardous-boy.svg)}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .lastUpdatedTime{color:#9d9d9d;font-size:.75rem;font-weight:400;line-height:1.25rem;transform:rotate(-90deg);position:absolute;right:-95px}
.cityAQIThumb_Wrapper{position:relative;overflow:hidden}
.cityAQIThumb_Wrapper::before{background-image:url(https://images.tv9hindi.com/images/citybgL.png);content:'';width:56.625rem;height:52.25rem;flex-shrink:0;position:absolute;bottom:-230px;left:-170px;z-index:0}
.cityAQIThumb_Wrapper::after{background-image:url(https://images.tv9hindi.com/images/citybgR.png);content:'';width:31.75rem;height:29.375rem;flex-shrink:0;position:absolute;top:-120px;right:-230px;mix-blend-mode:luminosity;z-index:0}
.cityAQIThumb_Wrapper .h1{display:flex;align-items:center}
.cityAQIThumb_Wrapper .h1 svg{width:1.5625rem;height:1.45475rem;margin-left:5px}
.cityAQIThumb_Wrapper .cityWise_Thumbs{width:75.25rem;height:auto;border-radius:1.25rem;border:2px solid #fff;background:rgba(255,255,255,.6);margin:0 auto 4.38rem auto;padding:4.01rem 5.75rem;display:grid;grid-template-columns:repeat(5,1fr);gap:2.49rem;position:relative;z-index:1}
.cityAQIThumb_Wrapper .cityWise_Thumbs figure{border-radius:.75rem;background:#fff;box-shadow:0 0 6px 0 rgba(0,0,0,.1);padding:.98rem;text-align:center}
.cityAQIThumb_Wrapper .cityWise_Thumbs .cardTitle{color:#131313;font-size:1.125rem;font-weight:500;line-height:2.0625rem}
.pollutedCitiesWidget_Wrapper{background-color:#e7eef1;padding:3.88rem;position:relative;overflow:hidden}
.pollutedCitiesWidget_Wrapper::after{background-image:url(https://images.tv9hindi.com/images/pollutedcity-bg.png);content:'';position:absolute;bottom:0;right:-250px;mix-blend-mode:plus-lighter;width:31.0625rem;height:39.8125rem}
.pollutedCitiesWidget_Wrapper .container{display:grid;grid-template-columns:repeat(2,1fr);gap:2.5rem;position:relative;z-index:1}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking{border-radius:.875rem;background:#fff;box-shadow:0 0 12px 0 rgba(96,113,121,.1);overflow:auto;padding:1.25rem 1.31rem}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table{width:100%;border-collapse:collapse}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table td,.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table th{padding:1.31rem 1.88rem 1.06rem 1.88rem}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table thead th{background:#dbf1fd;color:#000;font-size:1.125rem;font-weight:700;line-height:1.125rem;text-transform:uppercase;text-align:left}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table thead th:first-child{border-radius:.625rem 0 0 .625rem}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table thead th:last-child{border-radius:0 .625rem .625rem 0}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table tbody tr{border-bottom:1px solid #ecebeb}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table tbody tr:last-child{border-bottom:none}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table tbody tr td:last-child{font-weight:700}
.AQIScaleWidget_Wrapper{background:#fff;padding:3rem 0}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs{display:grid;grid-template-columns:repeat(6,1fr);gap:1.88rem}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs li{border-radius:1.25rem;border:1px solid #ececec;background:#fff;width:auto;height:10.625rem;flex-shrink:0;position:relative;display:flex;justify-content:center;align-items:center;padding-top:2rem}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs .AQInfo{text-align:center}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs .AQInfo strong{color:#000;font-size:1.25rem;font-weight:700;line-height:1.125rem;text-transform:uppercase;display:block}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs .AQInfo small{color:#000;font-size:.75rem;font-weight:500;text-transform:uppercase;display:block}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs .AQInfo .AQIType{font-size:1.25rem;font-weight:500;line-height:.9375rem;text-transform:capitalize;padding:1rem;border-bottom:.1875rem solid}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs .goodAQI::before,.AQIScaleWidget_Wrapper .AQIScale_Thumbs .hazardousAQI::before,.AQIScaleWidget_Wrapper .AQIScale_Thumbs .moderateAQI::before,.AQIScaleWidget_Wrapper .AQIScale_Thumbs .poorAQI::before,.AQIScaleWidget_Wrapper .AQIScale_Thumbs .severeAQI::before,.AQIScaleWidget_Wrapper .AQIScale_Thumbs .unhealthyAQI::before{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:7.77588rem;height:7.5rem;background-repeat:no-repeat;background-size:100%}
.goodAQI::before{background-image:url(https://images.tv9hindi.com/images/goodAQI.svg)}
.moderateAQI::before{background-image:url(https://static.tv9hindi.com/images/moderateAQI.svg)}
.poorAQI::before{background-image:url(https://images.tv9hindi.com/images/poorAQI.svg)}
.unhealthyAQI::before{background-image:url(https://static.tv9hindi.com/images/unhealthyAQI.svg)}
.severeAQI::before{background-image:url(https://images.tv9hindi.com/images/severeAQI.svg)}
.hazardousAQI::before{background-image:url(https://images.tv9hindi.com/images/hazardousAQI.svg)}
.goodAQI .AQIType{color:#34a12b}
.moderateAQI .AQIType{color:#d4cc0f}
.poorAQI .AQIType{color:#ff5f20}
.unhealthyAQI .AQIType{color:#fc0185}
.severeAQI .AQIType{color:#a302b9}
.hazardousAQI .AQIType{color:#fa140a}
.faqWidget_Wrapper{padding:3rem 0}
.faqWidget_Wrapper .faqWidgetItems_List{border-radius:.875rem;background:#fff;box-shadow:0 0 12px 0 rgba(96,113,121,.1);padding:2.62rem 3.75rem}
.faqWidgetItems_List .FaqItem{margin-bottom:1.125rem;padding-bottom:1.125rem;border-bottom:1px solid #e7eef1}
.faqWidgetItems_List .FaqItem:last-child{border-bottom:none;margin-bottom:0;padding-bottom:0}
.faqWidgetItems_List .FaqHeading{cursor:pointer;width:100%;border:none;text-align:left;font-size:1.125rem;line-height:1.125rem;transition:.4s;font-weight:600;color:#000;position:relative;display:flex;justify-content:space-between;align-items:center}
.faqWidgetItems_List .FaqHeading span{width:calc(100% - 30px)}
.faqWidgetItems_List .FaqHeading::after{content:'\002B';color:#000;font-weight:600;font-size:1.25rem;line-height:22px;height:1.25rem;width:1.25rem;border:2px solid #000;border-radius:100px;padding:1px;display:flex;justify-content:center;align-items:center}
.faqWidgetItems_List .FaqHeading.active::after{content:"\2212"}
.faqWidgetItems_List .FaqItemContent{width:100%;max-height:0;overflow:hidden;transition:max-height .5s ease-out,padding .5s ease-out;font-size:1rem;line-height:2.25rem;font-weight:400;color:#494949}
.AQIRelatedNews_Listing{display:flex;justify-content:flex-start;flex-wrap:wrap}
.AQIRelatedNews_Listing figure{width:23.5%;margin:0 2% 2% 0;border-radius:.9375rem;border:1px solid #e8e8e8;background:#fff;padding:.94rem}
.AQIRelatedNews_Listing figure:nth-child(4n+4){margin-right:0}
.AQIRelatedNews_Listing figure .imgWrap img{display:block;width:100%;border-radius:.9375rem .9375rem 0rem 0rem;margin-bottom:.96rem;aspect-ratio:16/9}
.AQIRelatedNews_Listing figure .cardTitle{color:#000;font-size:1rem;font-weight:600;line-height:1.625rem;text-transform:capitalize;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical}
.cityAQIThumb_Wrapper .load-more-btn{cursor:pointer;border-radius:.375rem;background:#22badc;color:#fff;display:flex;justify-content:center;align-items:center;width:6.75rem;height:2.375rem;position:relative;font-size:.875rem;line-height:1rem;font-weight:600;text-transform:uppercase;text-align:center;border:none;grid-column:span 5;justify-self:center;align-self:center;padding-bottom:0}
.cityAQIThumb_Wrapper .load-more-btn::after{content:'';border:solid #fff;border-width:0 2px 2px 0;border-radius:2px;display:inline-block;padding:3px;transform:rotate(45deg);-webkit-transform:rotate(45deg);margin-left:5px}
.rangeScale_Wrapper{position:absolute;top:15px;right:35px}
.rangeScale_Wrapper .color-bar{display:flex;width:23.25rem}
.rangeScale_Wrapper .segment{position:relative;display:flex;flex-direction:column;flex:1}
.rangeScale_Wrapper .segment span{color:#000;font-size:.75rem;font-weight:400;line-height:1;text-align:center}
.rangeScale_Wrapper .rangeBar{position:relative;height:.42856rem;margin-top:.4rem;margin-bottom:.4rem}
.rangeScale_Wrapper .range{display:flex;justify-content:space-between;align-items:center}
.rangeScale_Wrapper .range span{font-weight:600}
.tv9AQI_WidgetWrap .custom-heading{justify-content:start}
.custom-heading{margin-bottom:1.56rem;display:flex;justify-content:center;align-items:center;flex-wrap:wrap}
.custom-heading .h1{color:#16191b;font-size:1.375rem;font-style:normal;font-weight:700;line-height:1.875rem;text-transform:capitalize}
.tv9AQI_WidgetWrap .tab-links-wrap{display:flex;justify-content:space-between;align-items:center}
.tab-links-wrap .tab-links a svg{fill:#fff}
.tv9AQI_WidgetWrap .tab-links-wrap .tab-links{border-radius:1.25rem 1.25rem 0rem 0rem;background:#000;display:flex;align-items:center;padding:2px 2px 0 2px;justify-content:space-between}
.tv9AQI_WidgetWrap .tab-links-wrap .tab-links a{color:#fff;font-size:1.125rem;font-weight:500;text-transform:uppercase;display:flex;align-items:center;justify-content:center;width:11.5625rem;height:3.3125rem}
.tab-links-wrap .tab-links a svg{width:1.5rem;height:1.5rem;display:block;margin-right:.5rem}
.tab-links-wrap .tab-links a svg.weather_icon{stroke:#fff}
.tv9AQI_WidgetWrap .tab-links-wrap .tab-links a.active{color:#000;border-radius:1.125rem 1.125rem 0rem 0rem;background:#fff}
.tab-links-wrap .tab-links a.active svg.weather_icon{stroke:#000}
.locationSearchInput{display:flex;width:14.4375rem;height:2.625rem;justify-content:center;align-items:center;flex-shrink:0;border-radius:.25rem;border:1px solid #cecece;background:#fff;padding:.94rem;color:#000;font-size:.9375rem}
#searchResults{border:1px solid #cecece;width:14.4375rem;max-height:200px;overflow-y:auto;display:none;background:#fff;position:absolute;z-index:1;border-radius:.25rem}
.tab-links-wrap .tab-links a.active svg.aqi_icon{fill:#000}

/*AQI City page CSs*/
.AQISearchDropdown{position: relative;}
#searchResults{top: 42px;}

.AQISearchDropdown{display: flex; align-items: center; justify-content: center;gap: 25px;}
.AQISearchDropdown select{width: 100%;height: 2.625rem;border-radius: .25rem;border: 1px solid #cecece;background: #fff url('https://images.tv9hindi.com/images/arrow-down.svg') no-repeat right 0.75rem center;padding: 0.625rem 2.5rem 0.625rem 0.5rem;color: #000;font-size: .9375rem;text-transform: uppercase;appearance: none;-webkit-appearance: none;-moz-appearance: none;cursor: pointer;}

.healthWrapper{position: relative;overflow: hidden;margin-bottom:2rem}
.healthWrapper::before{background-image:url(https://images.tv9hindi.com/images/aqi-images/health_bg-lft.png);content:'';width: 748px;height: 442px;flex-shrink:0;position:absolute;bottom:0;left:-170px;z-index:0;background-repeat: no-repeat;}
.healthWrapper::after{background-image:url(https://images.tv9hindi.com/images/aqi-images/health_bg-rgt.png);content:'';width:380px;height:470px;flex-shrink:0;position:absolute;top:1.5rem;right:1.5rem;z-index:0;background-repeat: no-repeat;}
.healthWrapper .healthadvice{display: flex;justify-content: center;margin-bottom: 0.625rem;}
.healthWrapper .healthadvice img{height: 70px; width: 70px;}
.healthWrapper .dailyHealthWrap{width: 75.25rem;height: auto;border-radius: 1.25rem;background: rgba(255, 255, 255, .7);margin: 0 auto 4.38rem auto;display: grid;grid-template-columns: 160px 750px;padding: 2.1875rem;gap: 4rem;position: relative;z-index: 1;}
.healthWrapper .dailyHealthWrap .imageWrap{width: 8.75rem; height:auto;}
.healthWrapper .dailyHealthWrap .imageWrap img{width: 100%;display: block;}
.healthWrapper .dailyHealthWrap .healthWrap{text-align: center;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate{border-radius: 60px;background: #F2F6F8;display: grid;grid-template-columns: repeat(3, 1fr);gap: 1.88rem;padding: 1.5rem 2.125rem 0.9375rem 2.125rem;margin-bottom: 0.625rem;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate figure{text-align: center;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate figure .numbers{color: #FF1500;font-size: 2.625rem;font-weight: 700;line-height: 1; text-transform: capitalize;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate figure .text{font-size: 1rem;font-weight: 400;line-height: 1.625rem;text-transform: capitalize;}
.healthWrapper .dailyHealthWrap .healthWrap span{font-size: 1.125rem;font-weight: 600;text-transform: capitalize;line-height: 1.5rem;}
.healthWrapper .dailyHealthWrap .healthWrap p{color: #9D9D9D;font-size: 12px;font-weight: 400;line-height: 20px;}

.AQIperimeterWrap {margin-bottom:4rem}
.AQIperimeterWrap .container{width: 75.25rem;display: grid;grid-template-columns: repeat(2, 1fr);gap: 2.5rem;position: relative;z-index: 1;}
.AQIperimeterReport .AQIHeading_Wrap{justify-content: flex-start;}
.AQIperimeterReport .perimeterCard {display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;background: #fff;border-radius: 1.25rem;padding: 2.625rem 2.25rem;}
.AQIperimeterReport .perimeterCard .airNumBx {border: 1px solid #EBEBEB;border-radius: 20px;}
.pm25{ background: #fbe4ef; }
.pm10{ background: #ffe7d8; }
.co{ background: #e5f8e7; }
.so2{ background: #f7f7d4; }
.no2{ background: #eaf5ff; }
.o3{ background: #fff7d8; }
.AQIperimeterReport .airHead {padding: 1rem;border-radius: 20px 20px 0 0;text-align: center;font-size: 0.875rem;font-weight: 600;}
.AQIperimeterReport .airHead span{display: block;font-size:1.25rem; }
.AQIperimeterReport .value {font-size: 2.5rem;font-weight: 700;text-align: center;padding: 1.25rem;}
.AQIperimeterReport .value span{font-size:1.25rem;}
.AQIperimeterReport .table-box {background: #fff;border-radius: 1.25rem;padding:1.25rem 1.25rem 0.5rem 1.25rem;}
.AQIperimeterReport .table-box table {width: 100%;border-collapse: collapse;font-size: 15px;}
.AQIperimeterReport .table-box table th {text-align: left;padding: 0.625rem 1rem;font-weight: 600;font-size:1.125rem;text-transform: uppercase;}
.AQIperimeterReport .table-box table th:last-child{text-align:center;}
.AQIperimeterReport .table-box table td {padding: 0.75rem 0.9375rem;font-size: 1rem;font-weight: 500;}
.AQIperimeterReport .table-box table tbody tr:nth-child(odd){background-color: #F2F6F8;border-radius:0.875rem;padding:0.5rem; }
.AQIperimeterReport .table-box table tbody tr:nth-child(odd) td:first-child {border-top-left-radius: 0.875rem;border-bottom-left-radius: 0.875rem;}
.AQIperimeterReport .table-box table tbody tr:nth-child(odd) td:last-child {border-top-right-radius: 0.875rem;border-bottom-right-radius: 0.875rem;}
.AQIperimeterReport .table-box table td span {padding: 6px 14px; border-radius: 0.625rem;color: #fff;font-weight: 600;font-size:1rem;display: block;text-align: center;line-height:1.25rem;}
.aqi-1 { background: #8e2de2; }
.aqi-2 { background: #d62839; }
.aqi-3 { background: #ff7f50; }
.aqi-4 { background: #f7a400; }
.aqi-5 { background: #8f00ff; }
.aqi-6 { background: #f93822; }
.aqi-7 { background: #8f00ff; }
.aqi-8 { background: #f97316; }
.aqi-9 { background: #fbbf24; }
.aqi-10 { background: #fb923c; }

.AQIDataWrap {margin-bottom:4rem;}
.AQIDataWrap .container{width: 75.25rem;} 
.AQIDataWrap .AQIHeading_Wrap{justify-content: space-between;}
.AQIDataWrap .AQIHeading_Wrap .CateHours{display: flex;align-items: center;gap: 1rem;}
.AQIDataWrap .AQIHeading_Wrap .CateHours select {width: 100%;height: 2.625rem;border-radius: .25rem;border: 1px solid #cecece;background: #fff url('https://images.tv9hindi.com/images/aqi-images/arrow-down.svg') no-repeat right 0.75rem center;padding: 0.625rem 2.5rem 0.625rem 0.5rem;color: #000;font-size: .9375rem;text-transform: uppercase;appearance: none;-webkit-appearance: none;-moz-appearance: none;cursor: pointer;}
.AQIDataWrap .graphWrap {background:#fff;position: relative;padding:2rem 4.0625rem;}
.AQIDataWrap .graphWrap .graphHead{display:flex;justify-content: space-between;}
.AQIDataWrap .graphWrap .rotatetitle{position: absolute;top: 50%;left: 3rem;transform: rotate(180deg) translateY(-50%);transform-origin: left top;font-size: 0.75rem;text-transform: uppercase;writing-mode: vertical-lr;line-height: 1;}
.AQIDataWrap .graphHead h2{font-weight:600;font-size:26px;}
.AQIDataWrap .graphHead .AQIdataUpdate{ display:flex; gap:12px; margin-bottom:14px; align-items:center; }
.AQIDataWrap .graphHead .AQIdataUpdate .updateNumbx .AQInubx{padding:8px 10px;border-radius:4px;color:#fff;font-weight:600;font-size:1.25rem;margin-bottom: 0.25rem;display: inline-block;line-height:1; }
.AQIDataWrap .graphHead .AQIdataUpdate .updateNumbx .AQInubx span{font-weight:400;font-size:0.875rem;}
.AQIDataWrap .graphHead .AQIdataUpdate .updateNumbx p{font-size:0.75rem;font-weight:500;line-height:1.125rem}
.AQIDataWrap .graphHead .min{ background:#c64a8f; }
.AQIDataWrap .graphHead .max{ background:#8a0f14; }
.AQIDataWrap .graphWrap .chart-wrapper{position:relative;width:100%;height:340px;}
.AQIDataWrap .graphWrap canvas#aqiChart{width:100% !important;height:100% !important;display:block; -webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:transform;}
.AQIDataWrap .graphWrap .graphFoot {display:flex;justify-content:space-between;align-items:center;margin-top:12px;color:#888;font-size:12px;}
.AQIDataWrap .graphWrap .graphFoot .time{color:#000}

.cityAQIThumb_Wrapper .cityWise_Thumbs figure.active{border: 1.5px solid #00A8FB;}



@media(max-width:767px){
.AQIHeading_Wrap{flex-wrap:wrap}
.tv9AQI_WidgetWrap .AQIHeading_Wrap{justify-content:center}
.AQIHeading_Wrap .locationSearchInput{margin-top:.625rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper{height:40.375rem;align-items:flex-start;padding:.8rem;flex-wrap:wrap;padding-bottom:40.375rem;}
.tv9AQI_WidgetWrap .AQIContent_Wrapper::before{background-image:url(https://images.tv9hindi.com/images/aqi-bg-mob.svg);background-size:cover}
.rangeScale_Wrapper{position:unset;display:flex;width:100%;justify-content:center;margin-bottom:.9375rem;}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap,.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIRange_Wrap{width:100%;text-align:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap{position:relative}
.rangeScale_Wrapper .color-bar{width:100%}
.rangeScale_Wrapper .segment span{font-size:.6875rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap .AQICateg{margin:0 auto 1.25rem auto}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .lastUpdatedTime{position:static;transform:unset;display:flex;justify-content:center;width:100%;margin-top:0.3125rem;}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQI_Caricature{position:absolute;width:5.4575rem;height:4.46519rem;top:32px;left:50%;transform:translateX(-50%);margin-left:0;display:flex;justify-content:center;align-items:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index .pm span{font-size:1.125rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index .pm strong{font-size:1.75rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap{display:block}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIDetail_Wrap small{margin-bottom:5.46519rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .AQIRange_Wrap .locationName{margin-bottom:.63rem;font-size:1.625rem;line-height:1}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .poweredBy{position:static}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .poweredBy span{font-size:0.62rem;margin-right:0;}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .poweredBy img{width:28px;}
.cityAQIThumb_Wrapper .cityWise_Thumbs{grid-template-columns:repeat(2,1fr);gap:.88rem;padding:1.25rem .75rem;width:auto;height:auto}
.pollutedCitiesWidget_Wrapper{overflow:unset}
.pollutedCitiesWidget_Wrapper::after{display:none}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking{padding:.75rem}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table thead td,.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table thead th{font-size:1rem}
.AQIScaleWidget_Wrapper,.pollutedCitiesWidget_Wrapper{padding:1.88rem 0}
.pollutedCitiesWidget_Wrapper .container{grid-template-columns:1fr}
.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table td,.pollutedCitiesWidget_Wrapper .cityWiseTable_Ranking table th{padding:1rem .75rem}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs{grid-template-columns:repeat(2,1fr);gap:.94rem}
.AQIScaleWidget_Wrapper .AQIScale_Thumbs li{height:9.46781rem}
.faqWidget_Wrapper .faqWidgetItems_List{padding:2rem 1rem}
.faqWidgetItems_List .FaqHeading{font-size:.9375rem;line-height:1.125rem}
.faqWidgetItems_List .FaqItemContent{font-size:.875rem;line-height:1.3125rem}
.AQIRelatedNews_Listing figure{width:100%;margin-right:0;background-color:unset;padding:0;border:none;margin-bottom:.625rem;padding-bottom:.625rem}
.AQIRelatedNews_Listing figure a{display:flex;flex-direction:row-reverse}
.AQIRelatedNews_Listing figure .imgWrap{width:150px;margin-left:.9375rem}
.AQIRelatedNews_Listing figure .imgWrap img{margin-bottom:0;border-radius:.25rem;box-shadow:0 0 4px 0 rgba(0,0,0,.08)}
.AQIRelatedNews_Listing figure .cardTitle{width:calc(100% - 165px);max-height:80px}
.AQIRelatedNews_Listing figure:first-child a{flex-wrap:wrap}
.AQIRelatedNews_Listing figure:first-child .imgWrap{width:100%;margin-left:0;margin-bottom:.98rem}
.AQIRelatedNews_Listing figure:first-child .cardTitle{width:100%;color:#000;font-size:1.375rem;font-weight:600;line-height:1.9375rem;max-height:max-content}
.cityAQIThumb_Wrapper .load-more-btn{grid-column:span 2}
.tv9AQI_WidgetWrap .AQIContent_Wrapper.goodAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.hazardousAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.moderateAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.poorAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.severeAQI .AQI_Caricature::before,.tv9AQI_WidgetWrap .AQIContent_Wrapper.unhealthyAQI .AQI_Caricature::before{background-position:center}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .PMIndex_Wrap .PM_Index{padding:.94rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper .rangeInfo{height:10.48806rem;margin-bottom:.71rem}
.tv9AQI_WidgetWrap .tab-links-wrap{flex-wrap:wrap;flex-direction:column-reverse}
.tv9AQI_WidgetWrap .tab-links-wrap .tab-links{width:100%;margin-top:.62rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper{border-radius:0rem 0rem .875rem .875rem}
.tv9AQI_WidgetWrap .AQIContent_Wrapper::before{border-radius:0rem 0rem .875rem .875rem}

/*AQI City page css*/

.AQISearchDropdown{gap: 0.625rem;background: #fff;}
.AQISearchDropdown select{width: 100%;height: 2.5rem;font-size: 0.875rem;padding: 0.5rem 2rem 0.5rem 0.5rem;background-size: 15px;background-position: right 0.75rem center;}

.healthWrapper {margin-bottom: 1.5rem;padding: 1rem 0;}
.healthWrapper::before {width: 300px;height: 200px;left: -80px;bottom: -20px;background-size: contain;}
.healthWrapper::after {width: 220px;height: 250px;right: -50px;top: -20px;background-size: contain;}
.healthWrapper .AQIHeading_Wrap h2{text-align: center;}
.healthWrapper .healthadvice img {height: 50px;width: 50px;}
.healthWrapper .dailyHealthWrap {width: 100%;margin: 0 auto 2rem auto;padding: 0.625rem;grid-template-columns: 1fr;gap: 0.625rem;}
.healthWrapper .dailyHealthWrap .imageWrap {width: 6rem;margin: 0 auto;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate {grid-template-columns: repeat(3, 1fr);gap: 1rem;padding: 1rem 1rem;border-radius: 40px;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate figure .numbers {font-size: 1.8rem;}
.healthWrapper .dailyHealthWrap .healthWrap .healthupdate figure .text {font-size: 0.875rem;line-height:1.25rem;}
.healthWrapper .dailyHealthWrap .healthWrap span {font-size: 1rem;display: block;margin-bottom: 0.3rem;}
.healthWrapper .dailyHealthWrap .healthWrap p {font-size: 0.75rem;line-height: 1.3rem;padding: 0 0.5rem;}

.AQIperimeterWrap {margin-bottom: 2rem;}
.AQIperimeterWrap .container {width: 100%;grid-template-columns: 1fr;gap: 1.5rem;padding: 0 1rem;}
.AQIperimeterReport .AQIHeading_Wrap{justify-content: center;}
.AQIperimeterReport .perimeterCard {grid-template-columns: 1fr 1fr;gap: 0.875rem;padding: 1.5rem 0.75rem;border-radius: 1rem;}
.AQIperimeterReport .airNumBx {border-radius: 16px;}
.AQIperimeterReport .airHead {font-size: 0.75rem;padding: 0.75rem;}
.AQIperimeterReport .airHead span {font-size: 1rem;}
.AQIperimeterReport .value {font-size: 1.75rem;padding: 0.75rem;}
.AQIperimeterReport .value span {font-size: 1rem;}
.AQIperimeterReport .table-box {padding: 1rem;border-radius: 1rem;}
.AQIperimeterReport .table-box table {font-size: 14px;}
.AQIperimeterReport .table-box table th {font-size: 1rem;padding: 0.5rem 0.5rem;}
.AQIperimeterReport .table-box table td {padding: 0.6rem 0.5rem;font-size: 0.9rem;line-height: 1.375rem;}
.AQIperimeterReport .table-box table tbody tr:nth-child(odd) td:first-child {border-top-left-radius: 0.75rem;border-bottom-left-radius: 0.75rem;}
.AQIperimeterReport .table-box table tbody tr:nth-child(odd) td:last-child {border-top-right-radius: 0.75rem;border-bottom-right-radius: 0.75rem;}
.AQIperimeterReport .table-box table td span {padding: 5px 10px;font-size: 0.85rem;border-radius: 0.5rem;}

.AQIDataWrap {margin-bottom: 2rem;}
.AQIDataWrap .container {width: 100%;padding: 0 1rem;}
.AQIDataWrap .AQIHeading_Wrap {flex-direction: column;gap: 1rem;align-items: center;}
.AQIDataWrap .AQIHeading_Wrap select {width: 14.4375rem;height: 2.5rem;font-size: 0.875rem;padding: 0.5rem 2rem 0.5rem 0.5rem;background-size: 15px;background-position: right 0.75rem center;}
.AQIDataWrap .graphWrap {padding: 1.25rem 1rem;}
.AQIDataWrap .graphWrap .graphHead {flex-direction: column;gap: 1rem;}
.AQIDataWrap .graphHead h2 {font-size: 20px;}
.AQIDataWrap .graphHead .AQIdataUpdate {gap: 10px;flex-wrap: wrap;}
.AQIDataWrap .graphHead .AQIdataUpdate .updateNumbx .AQInubx {font-size: 1rem;padding: 6px 8px;}
.AQIDataWrap .graphHead .AQIdataUpdate .updateNumbx .AQInubx span {font-size: 0.75rem;}
.AQIDataWrap .graphWrap .rotatetitle {left: 0.75rem;font-size: 0.625rem;}
.AQIDataWrap .graphWrap .chart-wrapper {height: 240px;}
.AQIDataWrap .graphWrap .graphFoot {flex-direction: row;font-size: 10px;margin-top: 8px;}
.AQIDataWrap .graphWrap .graphFoot .time {font-size: 10px;}
}